name = "Rise of Blocks Pack"
author = "dragontamerfred"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "b6741f4776bdda9791010ac6ade73a8699577ff8cebc51d1666cf716c903957a"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.173"
